/* Fonts
*********************************************/

@font-face {
  font-family: 'DIN';
  src: url('../fonts/DINReg.eot');
  src: url('../fonts/DINReg.eot?#iefix') format('embedded-opentype'),
  url('../fonts/DINReg.woff2') format('woff2'),
  url('../fonts/DINReg.woff') format('woff'),
  url('../fonts/DINReg.svg#DINBol') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'DIN Light';
  src: url('../fonts/DINLig.eot');
  src: url('../fonts/DINLig.eot?#iefix') format('embedded-opentype'),
  url('../fonts/DINLig.woff2') format('woff2'),
  url('../fonts/DINLig.woff') format('woff'),
  url('../fonts/DINLig.svg#DINBol') format('svg');
  font-weight: normal;
  font-style: normal; }

 @font-face {
   font-family: 'DIN Medium';
   src: url('../fonts/DINMed.eot');
   src: url('../fonts/DINMed.eot?#iefix') format('embedded-opentype'),
   url('../fonts/DINMed.woff2') format('woff2'),
   url('../fonts/DINMed.woff') format('woff'),
   url('../fonts/DINMed.svg#DINMed') format('svg');
   font-weight: normal;
   font-style: normal; }
   
@font-face {
  font-family: 'DIN BOLD'; 
   src: url('../fonts/DINBol.eot');
   src: url('../fonts/DINBol.eot?#iefix') format('embedded-opentype'),
   url('../fonts/DINBol.woff2') format('woff2'),
   url('../fonts/DINBol.woff') format('woff'),
   url('../fonts/DINBol.svg#DINBol') format('svg');
   font-weight: normal;
   font-style: normal; }
   
   
@font-face {
  font-family: 'DIN Cond';
  src: url('../fonts/DINCon.eot');
  src: url('../fonts/DINCon.eot?#iefix') format('embedded-opentype'),
  url('../fonts/DINCon.woff2') format('woff2'),
  url('../fonts/DINCon.woff') format('woff'),
  url('../fonts/DINCon.svg#DINCon') format('svg');
  font-weight: normal;
  font-style: normal; }